#!/bin/bash

#use the utils for the needed functions
source peputils.sh
#start system updates
fupug

#see if the tmprpox folder exists
#if it does run the fwt function else
#runs the fwnt function - See the peputils for descriptions
#of what the functions do
if [ -d "$pdir" ];
then
	fwt	
else
	fwnt
fi




